recovery:
  state:
    round: 781
    hash: "d057ba01fd11b8e0dde33828748906e7538122a9461e1feef256de4d86d4e61d616f9d692a9cd0805967d1b0af92e425"
    timestamp: "2025-11-05T05:52:25.752538Z"
  bootstrap: null
  package: null
  stream: null
